name: Social API
type: module
description: Common interface for communicating with social networking services.
package: Social
core_version_requirement: ^9.5 || ^10 || ^11
configure: social_api.admin_config

# Information added by Drupal.org packaging script on 2024-09-04
version: '4.0.2'
project: 'social_api'
datestamp: 1725453408
